@import url('https://fonts.googleapis.com/css?family=Kosugi&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fjalla+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

@charset "UTF-8";

*{
	margin:0;
	padding:0;
	font-style:normal;
	text-decoration:none;
	list-style:none;
	box-sizing:border-box;
	font-weight:normal;
	line-height:1.5em;
}

em{
	font-style:normal;
}

iframe{
	border:none;
}

body {
	background:#fff;
	color:#000;
	font-size:15px;
	font-family: 'Kosugi', sans-serif;
	letter-spacing:.05em;
}

img{
	max-width:100%;
}

section:not(.mainvisual){
	padding:5em 0 7em;
}

.inr {
	width:1024px;
	margin:0 auto;
	max-width:90%;
}

.sp{
	display:none;
}

@media screen and (max-width:961px){
	.pc{
		display:none;
	}

	.sp{
		display:block;
	}
}

.mainvisual {
	position:relative;
	height:100svh;
}

.mainvisual figure{
	width:200px;
	margin:0 auto 3.5em;
	max-width:70%;
}

@media screen and (min-width:768px){
	.mainvisual{
		min-height:600px;
	}
}

.mainvisual .topdet {
	position:absolute;
	transform:translate(-50%, -50%);
	top:45%;
	left:50%;
	width:100%;
}


.mainvisual .caption {
	/* max-width: 95%;
    width: 640px; */
    margin: 2em auto;
    border: solid 1px #206ca080;
    padding: 1.5em;
    color: #206ca0;
	box-sizing: border-box;
}


.mainvisual h2 {
	color:#206ca0;
	font-size:5em;
	text-align:center;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	letter-spacing:0;
	line-height:normal;
}

.mainvisual h2 span {
	font-size:.3em;
	margin-bottom: .5em;
    display: block;
}

.mainvisual h2 span.subtit {
	font-size:70%;
}

.mainvisual h2 span em {
	font-size:50%;
}

.mainvisual h2 strong {
	display:block;
	font-weight:normal;
	font-size:1.4em;
	line-height:1em;
}

.mainvisual h2 strong i{
	font-size:1.5em;
	line-height:1em;
	display:inline-block;
}

.mainvisual .topdet p {
	text-align:center;
	font-family: 'Anton', sans-serif;
	color:#206ca0;
	margin:2% 0 0;
}

.mainvisual .topdet p span {
	display:block;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:bold;
	font-size:70%;
}

.mainvisual .topdet em {
	display:block;
	padding:0.5em 2em;
	background:#206ca010;
	font-size:2em;
	line-height:normal;
}



@media screen and (max-width:767px){
	/* .mainvisual{
		height:auto;
		padding-top:5em;
	} */
	/* .mainvisual .topdet {
		top: auto;
		left: auto;
		transform: translate(0, 0);
		position: relative;
	} */

	.mainvisual h2 {
		font-size:3em;
	}

	.mainvisual h2 strong{
		margin:.3em 0;
		font-size:2em;
	}

	.mainvisual h2 span{
		font-size:.4em;
	}

/* 	.mainvisual h2 strong{
		font-size:200%;
	}

	.mainvisual h2 span.subtit {
		font-size:60%;
	}

	.mainvisual .topdet p {
		font-size:250%;
	}

	.mainvisual .topdet p span {
		font-size:50%;
	} */

	.mainvisual .topdet em {
		padding:0.5em 1em;
		font-size:1.5em;
	}

}

@media screen and (max-width:350px){
	.mainvisual .topdet em {
		padding:0.5em 0;
	}
	.mainvisual h2 span.subtit{
		font-size:50%;
	}
}

.act {
	padding:5% 0;
	background:#206ca003;
}

h3 {
	text-align:center;
	font-size:30px;
	font-family: 'Anton', sans-serif;
	color:#206ca0;
	font-weight:normal;
	margin-bottom:1.5em;
}

h3 span {
	border-bottom:solid 2px #206ca040;
}

.act ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.act ul:after{
	content:'';
	width:33%;
}

.act ul li {
	width:33%;
	/* width:640px; */
	max-width:100%;
	margin:0 0 .5em;
	position:relative;
}

.act ul li.oa:after{
	content:'O.A.';
	position:absolute;
	top:0;
	right:0;
	padding:.2em .5em;
	background:#c22;
	color:#fff;
	/* font-weight:700; */
	z-index:1;
	font-family:'Anton', sans-serif;
}



.act ul li figure{
	position:relative;
	overflow:hidden;
	width:100%;
	padding-top:66.6%;
}

.act ul li figure img{
	position:absolute;
	transform:translate(-50%, -50%);
	top:50%;
	left:50%;
	width:100%;
	height:100%;
	object-fit: contain;
	z-index:1;
}

.act ul li figure img.suzuki{
	top:40%;
}

.act ul li figure img.blur{
	filter:blur(10px);
	scale:1.2;
	object-fit: cover;
	z-index:0;
}

.act ul li strong{
	font-weight:normal;
}

.act ul li .special_act{
	position: absolute;
    top: 5%;
    left: 5%;
    width: 30%;
}

.act ul li img {
	width:100%;
}

.act ul li span {
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	text-align:center;
	background:#206ca0cc;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:20px;
	z-index:1;
}

.act ul li span.tosml{
	font-size:.8em;
	font-weight:bold;
}

.act ul li span.sml{
	font-size:1em;
	padding:.25em 0;
}

.act ul li span.jp{
	font-family: 'Kosugi', sans-serif;
	/* padding:0.27em 0; */
	font-weight:bold;
	letter-spacing:0.1em;
}

.act ul li span.jp em{
	font-weight:normal;
	font-family: 'Anton', sans-serif;
	letter-spacing:0.01em;
}

.act ul li span em {
	font-size:0.7em;
	margin:0 0.5em;
}

/* .act .secondday ul li {
	width:100%;
} */

.act .secondday ul li:first-child{
	width:100%;
}

.act ul.oneman{
	align-items: center;
	justify-content:center;
	margin-bottom:2em;
}

.act ul.oneman:after{
	display:none;
}

.act ul.oneman li{
	width:49%;
	margin:0.5%;
}

.act ul.oneman li.special_act{
	width: 49%;
    position: relative;
    padding-left: 3em;
	box-sizing:border-box;
}

.act ul.oneman li.special_act:before {
    content: '+';
    font-size: 2.5em;
    position: absolute;
    transform: translate(0, -50%);
    top: 50%;
    left: 0;
    z-index: 1;
	color:#206ca0;
}

.act .secondday ul li:nth-child(2){
	width:100%;
	text-align:center;
	margin:1em 0 .5em;
	font-weight:500;
	color:#0074be80;
	font-size:1.5em;
	font-family: 'Anton', sans-serif;
}

@media screen and (max-width:767px){
	.act ul.oneman {
		align-items:end;
	}
	.act ul.oneman li.special_act:before {
		left: 0.2em;
	}
	/*.act ul.oneman li.special_act{
		padding-left:0;
	}
	.act ul.oneman li.special_act:before {
		left: -0.35em;
		filter:drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff);
	}*/

	.act ul li span.tosml{
		font-size:.5em;
		font-weight:bold;
	}
	
	.act ul li span.sml{
		font-size:.7em;
		padding:.25em 0;
		letter-spacing:0;
	}

	.act ul li figure img.suzuki{
		top:30%;
	}

	.act ul li.oa:after{
		font-size: .7em;
        padding: 0 .3em;
        line-height: 1.8em;
	}
}

.act ul.oneman li.special_act strong{
	font-size:1.2em;
	letter-spacing:0.03em;
	font-family: 'Anton', sans-serif;
	color:#206ca0aa;
}

/* @media screen and (max-width:767px){
	.act ul.oneman li{
		width:49%;
	}
	.act ul.oneman li.special_act{
		width:49%;
	}
} */

.act .firstday,
.act .secondday {
	padding:5% 0;
}

.act .secondday .more{
	color:#000;
	text-align:center;
	font-size:2.5em;
	font-weight:bold;
	padding-right:0;
}

.act h5 {
    font-size: 1.8em;
    color: #206ca0aa;
    margin: 3em 0 1.5em;
    border-bottom: solid 1px #206ca030;
    padding: 0 0.5em;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	text-align:center;
}

.act .secondday ul.oneman li{
	width:70%;
}

.act .secondday ul.guest li{
	width:32%;
}

@media screen and (max-width:767px){
	.act h5{
		margin:2em 0 1.5em;
	}
	.act .secondday ul.oneman li{
		width:100%;
	}
	.act .secondday ul.guest li {
		width:49%;
	}
}

p.date {
	font-family: 'Anton', sans-serif;
	padding-left:1em;
	color:#206ca0;
	font-size:24px;
	letter-spacing:0.05em;
	margin-bottom:1em;
	background:#206ca00a;
}

p.date em{
	font-weight:normal;
	font-size:.6em;
	margin-left:.5em;
	font-family: 'Noto Sans JP', serif;
	letter-spacing:0;
}

.more {
	font-family: 'Fjalla One', sans-serif;
	color:#00000070;
	font-size:14px;
	display:block;
	text-align:center;
	margin-top:1em;
	/* padding-right:2em; */
}


@media screen and (max-width:767px){
	.act ul li {
		width:49%;
	}

	p.date{
		padding-left:.5em;
	}

	.act ul li span {
		font-size:15px;
	}
}

.timetable{
	background:#d3daec60;
}
.timetable img {
	margin:0 auto;
}

.timetable ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;;
}

.timetable ul li{
	width:calc(50% - .5em);
}

@media screen and (max-width:961px){
	.timetable ul li{
		width:100%;
		margin-bottom:1em;
	}
}

.detail {
	padding:5em 0 7em;
	font-family: 'Fjalla One', sans-serif;
	background:#206ca009;
}

.detail dl {
	font-size:20px;
	background:#fff;
	padding:0.3em 1em;
	margin-bottom:0.5em;
	position:relative;
	color:#206ca0;
}

.detail dl span {
	font-size:70%;
	display:inline-block;
	background:#c22;
	color:#fff;
	padding:0.2em 1em;
	transform:rotate(5deg);
	position:absolute;
	top:0;
	right:0;
}

.detail dl dd em{
	display:block;
	font-size:.7em;
}

.detail dl dd i{
	/* font-size:.7em; */
	/* margin-left:.5em; */
}

.detail dl dd b{
	font-weight:bold;
	margin-left:.3em;
}

@media screen and (max-width:961px){
	.detail dl{
		letter-spacing:0;
	}
}

.detail .map,
.access .map {
	width:100%;
	padding-top:56.25%;
	margin:2em 0;
	position:relative;
}

.chochin{
	background:#206ca015;
}

.chochin h4{
	text-align:center;
	font-family:'Noto Sans JP', serif;
	margin-bottom:2em;
}

.chochin h4 span{
	background:linear-gradient(transparent 60%, #206ca020 60%);
	font-weight:800;
	font-family:'Noto Sans JP', serif;
	color:#206ca0;
	font-size:1.5em;
	padding:0 .5em;
}



.chochin ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:800px;
	margin:0 auto;
	max-width:90%;
}

.chochin ul li{
	width:49%;
	text-align:center;
	background:#ffffff80;
	padding:1em;
}

.chochin ul li a{
	color:#444;
}

.chochin ul li a figure{
	position:relative;
	padding-bottom:.2em;
	margin-bottom:1em;
}

.chochin ul li a figure i{
	position:absolute;
	width:90%;
	font-size:.5em;
	transform:translate(-50%, 0);
	bottom:0;
	left:50%;
	color:#888;
}

.chochin ul li img{
	display:block;
	margin-bottom:1em;
}

.chochin ul li span em{
	display:block;
	font-size:.7em;
	color:#444;
}

@media screen and (max-width:961px){
	.chochin ul li{
		width:100%;
		margin-bottom:1.5em;
	}
}

.special{
	background:#206ca012;
}

.access{
	background:#206ca018;
}


.maparea{
	margin-bottom:2em;
}

.maparea li img {
	width:100%;
}

.detail .map iframe,
.access .map iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}

@media screen and (max-width:767px){
	.detail .map,
	.access .map {
		padding-top:140%;
	}
}

.areamap{
	background:#206ca021;
}

.areamap img{
	border-radius:10px;
}

.food{
	font-size:14px;
	line-height:1.8em;
	color:#444;
	background:#dfed3a1c;

}

.food p.foodcaution{
	text-align:center;
	margin-bottom:2em;
	font-size:.9em;
}

.food ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.food ul:after{
	content:'';
	width:33%;
}



.food ul > li {
	width:33%;
	border:solid 1px #a2303010;
	padding:1.5em;
	box-sizing:border-box;
	margin-bottom:0.5%;
	background: #ffffffD0;
    box-shadow: 2px 2px 3px #00000010;
}

.food ul > li h5 {
	font-family: 'Kosugi', sans-serif;
	font-weight:bold;
	font-size:16px;
	margin-bottom:1em;
	text-align:center;
}

.food ul > li h5 em {
	font-size:.7em;
}

.food ul > li ol li{
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.food ul > li h6{
	font-size:1em;
	text-align:center;
	margin-bottom:1em;
}

.food ul > li h6:nth-of-type(2){
	margin-top:1em;
}

.food ul > li h6 strong{
	display:inline-block;
	font-weight:bold;
	background:#281507;
	color:#fff;
	padding:0 .5em;
}

@media screen and (max-width:767px){
	.food ul > li {
		width:100%;
	}
	.food ul > li h5 {
		text-align:left;
	}
}

.release{
	padding:5em 0 7em;
	background: linear-gradient(45deg, #dccfb980, #e9e2d280);
	text-align:center;
	/* font-size:1.3em; */
	color:#241913;
}



.release h3,
.food h3{
	color:#281507;
}

.release h3 span,
.food h3 span{
	border-bottom: solid 2px #28150740;
}

.release{
	font-family:'Noto Sans JP', serif;
}

.release ul{
	display:flex;
	justify-content:space-around;
	align-items:center;
}

.release ul > li {
	width:48%;
}

.release ul > li:nth-child(2){
	text-align:left;
}

.release ul > li ol{
	text-align:left;
	margin-bottom:3em;

}

.release ul > li ol {
    text-align: left;
    margin-bottom: 3em;
    font-weight: bold;
    /* font-size: 1.2em; */
    line-height: 2em;
    /* font-family: helvetica; */
	background:#ffffff80;
	padding:1em;
	margin-top:1em;
}

.release img{
	max-width:100%;
	filter: drop-shadow(2px 2px 10px #500b0d20);
}
.release h4{
	font-size:2em;
	margin:1em 0 .5em;
	/* font-family: Helvetica, sans-serif; */
	font-weight:normal;
	font-family: 'Anton', sans-serif;

}

.release p.tit{
	font-family: 'Anton', sans-serif;
	font-size:2.5em;
	font-weight:normal;
	margin:0 0 .5em;
}

.release strong{
	font-size:1.2em;
	display:block;
	margin-bottom:1em;
}

/* .release .disctxt span{
	font-size:.8em;
} */

.release .disctxt em{
	font-size:.85em;
	display:block;
	margin-bottom:.5em;
}

@media screen and (min-width:961px){
	.release .disctxt{
		padding-left:1em;
	}
}

@media screen and (max-width:961px){
	.release img{
		max-width:80%;
	}
	.release ul{
		display:block;
	}

	.release ul > li {
		width:100%;
	}

	.release ul > li:nth-child(2){
		margin-top:1.5em;
		text-align:center;
	}

	.release .release_disp{
		padding-left:0;
	}

	.release ul > li ol,
	.release .release_disp span,
	.release .release_disp em{
		text-align:center;
	}
}


.ticket {
	padding:5em 0 7em;
	text-align:center;
}

.tcktdetail {
	font-family: 'Fjalla One', sans-serif;
	text-align:center;
	color:#206ca0;
	font-size:20px;
}

.tcktdetail span.drk {
	display:block;
	font-size:60%;
}

.ticket ul {
	display:flex;
	width:240px;
	margin:1em auto;
	justify-content:center;
}

.ticket ul li {
	margin:2px;
}

.ticket .gene {
	margin-bottom:3em;
}

.ticket a {
	display:inline-block;
	width:56px;
}

.ticket a.disk {background:#000;}
.ticket a.pia {background:#3264c8;}
.ticket a.lowson{background:#0074be;}
.ticket a.eplus{background:#ee6aaa;}

.ticket a img {
	width:90%;
	padding:0.2em;
}

.ticket h4 {
	margin:2em 0 1em;
	font-size:16px;
	color:#206ca0;
	font-family: 'Fjalla One', sans-serif;
	font-weight:normal;
}


.ticket h4 span {
	color:#206ca080;
	border-bottom:solid 1px #206ca020;
	padding:0.5em 1em;
}

.ticket .pado {
	font-family: 'Fjalla One', sans-serif;
	font-size:15px;
	color:#206ca0;
	margin:2em 0;
}


.ticket .pado span {
	display:inline-block;
	color:#fff;
	background:#206ca0;
	padding:0.5em 1em;

}

.ticket .pado span em {
	font-size:.7em;
	margin-left:0.5em;
}


.ticket .limitedtct {
	margin-bottom:3em;
}

.ticket .sell_ticket {
	margin:2em auto;
}

.ticket .sell_ticket > div{
	padding:1.5em 0;
}

.ticket .sell_ticket > div.preorder{
	border-bottom:solid 1px #00000030;
}

.ticket .sell_ticket .term{
	padding:.5em 0;
	font-size:.9em;
}

.ticket .sell_ticket .outterm{
	filter:grayscale(1);
	opacity:.3;
	pointer-events:none;
}

.ticket .sell_ticket h5{
	display:inline-block;
	padding:0 .5em;
	font-size:.9em;
}

.ticket .sell_ticket .preorder h5{
	background:#c22;
	color:#fff;
}


.ticket .ticket_txt{
	line-height:2em;
}

.ticket .ticket_txt strong{
	background: #206ca0;
    color: #fff;
    padding: 0.3em 0.5em;
	margin-right:0.5em;
}

@media screen and (min-width:768px){
	.ticket .ticket_txt p{
		display:inline;
	}
}

@media screen and (max-width:767px){
	.ticket .ticket_txt strong {
		margin-right:auto;
	}
}

#content {
	width:100%;
}

#content .inner {
	width:1200px;
	margin:0 auto 5%;
}

@media screen and (max-width:1200px){
	#content .inner {
		width:100%;
	}
}


@media screen and (max-width:767px){
	#content .inner {
		width:100%;
		margin:0 auto 5%;
	}
}

.caution {
	text-align:center;
	background:#f5dfdf;
	width:50%;
	color:#c22;
	margin:2% auto;
	padding:2% 0;
}

@media screen and (max-width:767px){
	.caution {
		width:80%;
	}
}



.item {
	text-align:center;
	color:#777;
}

.item ul {
	display:flex;
	flex-wrap:wrap;
	margin:2% 0 5%;
}

.item ul li {
	width:26%;
	margin:0.5%;
	padding:3%;
	background:#f5f5f5;
	position:relative;

}


.item ul li span.new {
	background:url(../img/new.png) no-repeat;
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:30%;
	height:20%;
	background-size:contain;
	margin:0;
}

.item ul li img {
	width:100%;
}

.item ul li a {
	color:#777;
}

.item ul li a:hover {
	color:#aaa;
}

.item ul li a.btn {
	color:#fff;
}

.item span {
	display:block;
	font-size:150%;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:bold;
	margin:2% auto;
}

.item em {
	display:block;
	margin:1% auto;
}

.item .itemdetail {
	background:rgba(255,255,255,0.5);
	font-size:110%;
	margin:0 auto 2%;
	padding:2% 0;
}

.item span.jp {
	font-weight:bold;
}

.item span.jp strong {
	font-weight:normal;
	font-size:80%;
	margin-right:0.5em;
	color:#c22;
}

.cartjs_product_img{
	width:100% !important;
}

@media screen and (max-width:1200px){
	.item span.jp {
		font-size:130%;
	}

}

@media screen and (max-width:767px){
	.item ul {
		display:block;
	}

	.item ul li {
		width:90%;
		margin:0.5% auto;
	}

	.item span.jp {
		font-size:150%;
	}
}

#footer {
	background:#206ca0;
	text-align:center;
	color:#fff;
	padding: 1em 0.5em 5em;
	border-top:none;
}

#footer a{
	color:#fff;
}

#footer small {
	display:block;
	margin-top:1em;
}

#footer small.small{
	font-family:'Noto Sans JP', serif;
	font-size:.6em;
}

.jp{
	font-family:'Noto Sans JP', serif;
}



.sendcost {
	font-size:170%;
	color:#fff;
	background:#c22;
	width:50%;
	font-weight:bold;
	padding:1% 2%;
	text-align:center;
	margin:2% auto;
}


.blinking{
    -webkit-animation:blink 2s;
    -moz-animation:blink 2s;
    animation:blink 2s;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

.special_event{
	margin:3em 0;
}

.special_event .special__txt{
	padding: 1.5em;
    border: dotted 1px #246ca080;
    font-size: 1.5em;
    background: #ffffff80;
    color: #246ca0;
	font-family: 'Kosugi', sans-serif;
	line-height:1.5em;
}

.special_event .special__txt h4{
	margin:1em 0 0.5em;
	padding:0.5em;
	text-align:center;
	background:#246ca0;
	color:#fff;
}
/*.special_event .special__txt h4 strong{
	background: linear-gradient(transparent 40%, #b8e4ff54 0%);
  display: inline;
  padding: 0 0.5em 4px;
}*/

.special_event .special__txt h4:first-child{
	margin:0 0 0.5em;
}

.special_event .special__txt p {
	padding:1em;
}

.special p{
	text-align:center;
	margin-bottom:2em;
	color:#206ca0;
}

.special p em{
	font-size:.9em;
}

.special ul{
	color:#206ca0;
	text-align:center;
	border:solid 1px;
	background:#ffffffdd;
}

.special ul li{
	padding:1em;
	border-bottom:solid 1px;
}

.special ul li:last-child{
	border-bottom:none;
}

.ticket_caution{
	padding: 1.5em;
	text-align:left;
    border: dotted 1px;
    background: #ffffff80;
    color: #206ca0;
	font-family: 'Kosugi', sans-serif;
	line-height:1.5em;
	font-size:.8em;
}

.ticket_caution ol li{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:.2em;
}

.totop{
	position: fixed;
    width: 5vw;
    height: 5vw;
    background: #f0f6f950;
    border-radius: 50rem;
    bottom: -5em;
    right: 2em;
	z-index:100;
	transition:.3s;
	display:none;
}

.scrl .totop{
	bottom:2em;
}

.totop a{
	width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.totop a span{
	width: 1.5vw;
    height: 1.5vw;
    border-top: solid 1px #246ca0;
    border-left: solid 1px #246ca0;
    display: inline-block;
    position: absolute;
    transform: translate(-50%, -50%) rotate(45deg);
    top: 55%;
    left: 50%;
}

@media screen and (max-width:767px){
	.totop{
		width:10vw;
		height:10vw;
	}

	.totop a span{
		width:3vw;
		height:3vw;
	}
}


.float_ticket{
    position:fixed;
    bottom:3.5em;
    right:1em;
    z-index:5;
    width:300px;
    max-width:90%;
    background:#eeeeee80;
    border-radius:1em;
    padding: 1.5em .5em .5em;
    transition:.3s;
    opacity:0;
	transition:.3s;
}

.float_ticket .ticket{
	padding:0;
}

.float_ticket .release_ticket p a{
    margin:0 auto;
    max-width:none;
}



.float_ticket{
    opacity:1;
}




@media screen and (min-width:961px){
    .scrl .float_ticket{
        bottom:1em;
    }

    .scrl .float_ticket:hover{
        opacity:1;
        width:300px;
    }
}


.float_ticket h6{
    font-weight: 700;
    font-size: 1em;
    text-align: center;
    margin-bottom: .2em;
    position:absolute;
    transform:rotate(1deg);
    top:-1em;
    right:0;
    padding:.1em 1em;
    border-radius:10px;
    min-width: 11em;
    background:#fff;
    color:#206ca0;
    border:solid 1px;
}

.float_ticket .release_ticket{
    margin:0;
}

.float_ticket .release_ticket ol{
    margin:0 auto;
}

@media screen and (min-width:961px){
    .scrl .float_ticket{
        width:250px;
        opacity:.5;
    }
}


@media screen and (max-width:961px){

    .float_ticket{
        border-radius: 1em 1em 0 0;
        padding: 0 .5em;
        width:100%;
        max-width:100%;
        background:#fff;
        right: 0;
        bottom: 0;
    }

    .float_ticket h6{
        font-size:.8em;
        /* right: auto; */
        right: 1em;
        z-index:1;
    }

    .float_ticket .release_ticket ol{
        width:90%;
    }

    .float_ticket .release_ticket ol li a{
        min-height:auto;
        padding:1em .5em;
    }

	.scbtm .float_ticket{
		opacity:0;
		visibility:hidden;
	}
}